## libclass-c3-componentised-perl 1.0006

=== debian/changelog ===
libclass-c3-componentised-perl (1.0006-2) unstable; urgency=low

  * Added BDI on libtest-exception-perl. (Closes: #569409)
  * Added /me to Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed previous quilt framework.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Refreshed patch header for whatis.patch.
  * Refreshed d.copyright (DEP5 headers).
  * Added patch t_upstream_spelling.diff.

 -- Franck Joncourt <franck@debian.org>  Thu, 11 Feb 2010 21:08:26 +0100

libclass-c3-componentised-perl (1.0006-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * Standards-Version to 3.8.3

  [ gregor herrmann ]
  * Minimize debian/rules, bump debhelper/quilt build dependencies.
  * Remove versions from perl build/runtime dependency, the previous one is
    satisfied even by oldstable.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 17 Sep 2009 15:34:33 -0300

libclass-c3-componentised-perl (1.0005-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: adding myself to Uploaders

  [ gregor herrmann ]
  * Don't install README anymore.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Remove build dependency on libmodule-install-perl, debhelper 7 prefers
    ExtUtils::MakeMaker.
  * debian/copyright: switch to new format and add information about inc/*.
  * debian/control: add build dependencies on libtest-pod-perl,
    libtest-pod-coverage-perl; make short description a noun phrase.
  * Add patch whatis.patch: adds a whatis entry to the POD/manpage. Add quilt
    framework.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 23 Apr 2009 20:57:37 -0300

libclass-c3-componentised-perl (1.0004-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) <eloy@debian.org> ]
  * New upstream release
  * debian/control: update dependency with libmro-compat-perl,
    Standards-Version updated to 3.8.1 (no changes)

  [ gregor herrmann <gregoa@debian.org> ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 23 Mar 2009 10:57:01 +0100

libclass-c3-componentised-perl (1.0003-1) unstable; urgency=low

  * New upstream release
  * Package moved to Debian Perl Group repo
  * debian/rules: FTBS fix (closes: #467714)
  * debian/watch: updated to new schema
  * debian/compat: upgraded to 6 without changes
  * debian/copyright: updated
  * debian/control:
   + Added extra headers from group
   + Standards-Version updated to 3.7.3 without changes

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 13 Mar 2008 12:52:03 +0100

libclass-c3-componentised-perl (1.0001-1) unstable; urgency=low

  * Initial Release (closes: #438863)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Aug 2007 13:09:18 +0200
