=== debian/control ===
Source: libclass-c3-componentised-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libclass-c3-perl, libclass-inspector-perl,
 libmro-compat-perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libtest-exception-perl
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Franck Joncourt <franck@debian.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Class-C3-Componentised/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-c3-componentised-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-c3-componentised-perl/


Package: libclass-c3-componentised-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-c3-perl, libclass-inspector-perl,
 libmro-compat-perl
Description: Perl module to load mix-ins or components to C3-based classes
 Class::C3::Componentised will inject base classes to your module using the 
 Class::C3 method resolution order.
 .
 Please note: these are not plugins that can take precedence over methods 
 declared in MyModule. If you want something like that, consider 
 MooseX::Object::Pluggable.
