## libclass-c3-componentised-perl 1.0009

=== debian/changelog ===
libclass-c3-componentised-perl (1.0009-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Updated upstream copyright information
  * Bump to debhelper 8
  * Refresh patches

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Mar 2011 09:14:54 -0400
