=== debian/control ===
Source: libclass-c3-componentised-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-c3-perl,
 libclass-inspector-perl,
 libmro-compat-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Franck Joncourt <franck@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-C3-Componentised/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-c3-componentised-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-c3-componentised-perl/

Package: libclass-c3-componentised-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-c3-perl,
 libclass-inspector-perl,
 libmro-compat-perl
Description: module to load mix-ins or components to C3-based classes
 Class::C3::Componentised is a Perl module that injects multiple base classes
 into your module using the Class::C3 method resolution order.
 .
 Note that plugins loaded this way cannot be used to override methods in your
 module. Consider MooseX::Object::Pluggable (libmoosex-object-pluggable-perl)
 if your application requires this.
