=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Franck Joncourt <franck@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-C3-Componentised/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-c3-componentised-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-c3-componentised-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-c3-componentised-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-componentised-perl.git
 
 Package: libclass-c3-componentised-perl
 Architecture: all
