=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-C3-Componentised/ .*/Class-C3-Componentised-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
