=== debian/control ===
Source: libclass-c3-componentised-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-c3-perl,
                     libclass-inspector-perl,
                     libmro-compat-perl,
                     libtest-exception-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-componentised-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-componentised-perl.git
Homepage: https://metacpan.org/release/Class-C3-Componentised

Package: libclass-c3-componentised-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl,
         libclass-inspector-perl,
         libmro-compat-perl
Description: module to load mix-ins or components to C3-based classes
 Class::C3::Componentised is a Perl module that injects multiple base classes
 into your module using the Class::C3 method resolution order.
 .
 Note that plugins loaded this way cannot be used to override methods in your
 module. Consider MooseX::Object::Pluggable (libmoosex-object-pluggable-perl)
 if your application requires this.
