=== debian/watch ===
version=4
https://metacpan.org/release/Class-C3-Componentised .*/Class-C3-Componentised-v?@ANY_VERSION@@ARCHIVE_EXT@$
